## debian-ports-archive-keyring 2010.06.16

=== debian/changelog ===
debian-ports-archive-keyring (2010.06.16) unstable; urgency=low

  * udeb: remove postinst.  
  * udeb: add a startup.d script enabling the debian-ports archive
    keyring and queue the debian-ports-archive-keyring package for
    installation.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 16 Jun 2010 07:31:55 +0200

debian-ports-archive-keyring (2010.05.13) unstable; urgency=low

  * Initial release based on the debian-archive-keyring package.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 May 2010 10:59:20 +0200
