=== debian/control ===
Source: debian-ports-archive-keyring
Section: misc
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 7)
Standards-Version: 3.8.4

Package: debian-ports-archive-keyring
Architecture: all
Depends: gnupg, apt, ${misc:Depends}
Description: GnuPG archive keys of the debian-ports archive
 The debian-ports archive digitally signs its Release files. This package
 contains the archive keys used for that.

Package: debian-ports-archive-keyring-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Recommends: gpgv-udeb
Description: GnuPG keys of the debian-ports archive
 The debian-ports archive digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
