## debian-ports-archive-keyring 2011.01.12

=== debian/changelog ===
debian-ports-archive-keyring (2011.01.12) unstable; urgency=low

  * Add "Debian Ports Archive Automatic Signing Key (2011)
    <ftpmaster@debian-ports.org>" (ID: 22261D71).
  * Upgrade Standard-Version to 3.9.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 12 Jan 2011 19:24:27 +0100
