=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper (>> 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: debian-ports-archive-keyring
 Architecture: all
