## debian-ports-archive-keyring 2012.01.08

=== debian/changelog ===
debian-ports-archive-keyring (2012.01.08) unstable; urgency=low

  * Add "Debian Ports Archive Automatic Signing Key (2012)
    <ftpmaster@debian-ports.org>" (ID: A92F9FF4).
  * Upgrade Standard-Version to 3.9.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 08 Jan 2012 17:24:43 +0100
