## debian-ports-archive-keyring 2012.12.30

=== debian/changelog ===
debian-ports-archive-keyring (2012.12.30) unstable; urgency=low

  * Add "Debian Ports Archive Automatic Signing Key (2013) 
    <ftpmaster@debian-ports.org>" (ID: 2FF7A9F4).
  * Upgrade Standard-Version to 3.9.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 30 Dec 2012 12:38:52 +0100
