## debian-ports-archive-keyring 2014.02.01

=== debian/changelog ===
debian-ports-archive-keyring (2014.02.01) unstable; urgency=medium

  * Move the 2013 key (ID: 2FF7A9F4) to the removed keyring.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 01 Feb 2014 18:59:37 +0100

debian-ports-archive-keyring (2014.01.25) unstable; urgency=medium

  * Add "Debian Ports Archive Automatic Signing Key (2014)
    <ftpmaster@debian-ports.org>" (ID: 623DB0B8).
  * Mark as multiarch foreign.
  * Ship each active key in a separate keyring in /etc/apt/trusted.gpg.d/
    as conffiles for simpler usage of apt-secure(8).
  * Remove all active keys from /etc/apt/trusted.gpg as they are shipped
    now as fragment files.
  * Depend on gpgv and only recommend gnupg.
  * Upgrade Standard-Version to 3.9.5 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 25 Jan 2014 22:31:47 +0100
