=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: misc
 Priority: extra
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>> 7)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 7), gnupg
+Standards-Version: 3.9.5
 
 Package: debian-ports-archive-keyring
 Architecture: all
-Depends: gnupg, apt, ${misc:Depends}
+Multi-Arch: foreign
+Depends: gpgv, apt, ${misc:Depends}
+Recommends: gnupg
+Breaks: apt (<< 0.7.25.1)
 Description: GnuPG archive keys of the debian-ports archive
  The debian-ports archive digitally signs its Release files. This package
  contains the archive keys used for that.
