## debian-ports-archive-keyring 2015.01.28

=== debian/changelog ===
debian-ports-archive-keyring (2015.01.28) unstable; urgency=medium

  * Add "Debian Ports Archive Automatic Signing Key (2015)
    <ftpmaster@debian-ports.org>" (ID: C448326E).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 28 Jan 2015 23:42:11 +0100
