## debian-ports-archive-keyring 2016.02.01

=== debian/changelog ===
debian-ports-archive-keyring (2016.02.01) unstable; urgency=medium

  * Move the 2015 key (ID: C448326E) to the removed keyring.
  * Remove /etc/apt/trusted.gpg.d/debian-ports-archive-2014.gpg and
    /etc/apt/trusted.gpg.d/debian-ports-archive-2015.gpg conffiles.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 01 Feb 2016 15:56:57 +0100

debian-ports-archive-keyring (2016.01.25) unstable; urgency=medium

  * Add "Debian Ports Archive Automatic Signing Key (2016)
    <ftpmaster@debian-ports.org>" (ID: 705A2CE1).
  * Move the 2014 key (ID: 623DB0B8) to the removed keyring.
  * Upgrade Standard-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 25 Jan 2016 00:02:32 +0100
