=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper (>> 7), gnupg
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: debian-ports-archive-keyring
 Architecture: all
