## debian-ports-archive-keyring 2016.11.28

=== debian/changelog ===
debian-ports-archive-keyring (2016.11.28) unstable; urgency=medium

  * Build using gnupg1. gnupg2 requires the gnupg-agent, which uses a
    unix socket. This limits the length of the GNUPGHOME path to 108
    characters.  Closes: #845739.
  * Add "Debian Ports Archive Automatic Signing Key (2017)
    <ftpmaster@ports-master.debian.org>" (ID: 8BC3A7D46F930576).
  * Switch to debhelper 9.
  * Upgrade Standard-Version to 3.9.6 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 28 Nov 2016 20:32:45 +0100
