=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: extra
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>> 7), gnupg
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>> 9), gnupg1
+Standards-Version: 3.9.8
 
 Package: debian-ports-archive-keyring
 Architecture: all
