## debian-ports-archive-keyring 2018.01.05

=== debian/changelog ===
debian-ports-archive-keyring (2018.01.05) unstable; urgency=medium

  * debian/debian-ports-archive-keyring.maintscript: remove
    /etc/apt/trusted.gpg.d/debian-ports-archive-2016.gpg on upgrade.  Closes:
    #886390.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 05 Jan 2018 12:15:43 +0100

debian-ports-archive-keyring (2017.12.30) unstable; urgency=medium

  * Move the 2016 key (ID: B4C86482705A2CE1) to the removed keyring.
  * Add "Debian Ports Archive Automatic Signing Key (2018)
    <ftpmaster@ports-master.debian.org>" (ID: 06AED62430CB581C).
  * Add "Debian Ports Archive Automatic Signing Key (2019)
    <ftpmaster@ports-master.debian.org>" (ID: DA1B2CEA81DCBC61).
    Closes: #814747.
  * Change the priority to optional.
  * Switch to debhelper 10.
  * Upgrade Standard-Version to 4.1.3 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Dec 2017 17:48:04 +0100
