=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debian-ports-archive-keyring
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>> 9), gnupg1
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>> 10), gnupg1
+Standards-Version: 4.1.3
 
 Package: debian-ports-archive-keyring
 Architecture: all
