## debian-ports-archive-keyring 2018.12.27

=== debian/changelog ===
debian-ports-archive-keyring (2018.12.27) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Move the 2017 key (ID: 8BC3A7D46F930576) to the removed keyring.
  * Add "Debian Ports Archive Automatic Signing Key (2020)
    <ftpmaster@ports-master.debian.org>" (ID: 84C573CD4E1AFD6C).

  [ James Clarke ]
  * Fix debian/rules to work with gnupg2 and depend on gnupg rather than
    gnupg1.
  * Drop dependencies on apt and gpgv, and stop recommending gnupg, matching
    debian-archive-keyring.  See: #672598, #801381.
  * Remove obsolete versioned Breaks on apt, matching debian-archive-keyring.
  * Don't inadvertently ignore errors.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 27 Dec 2018 18:23:10 +0100
