## debian-ports-archive-keyring 2018.12.27+nmu1

=== debian/changelog ===
debian-ports-archive-keyring (2018.12.27+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:31 +0800
