## debian-ports-archive-keyring 2019.11.05~deb10u1

=== debian/changelog ===
debian-ports-archive-keyring (2019.11.05~deb10u1) buster; urgency=medium

  * Upload to buster.  Closes: #952655.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 09 Jul 2020 21:29:09 +0200

debian-ports-archive-keyring (2019.11.05) unstable; urgency=medium

  * Move the 2018 key (ID: 06AED62430CB581C) to the removed keyring.
  * Increase the expiration date of the 2020 key (84C573CD4E1AFD6C) by one
    year. Thanks to James Clark for the notice it was off by one year.
  * Add "Debian Ports Archive Automatic Signing Key (2021)
    <ftpmaster@ports-master.debian.org>" (ID: 5A88D659DCB811BB).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Nov 2019 22:26:10 +0100
