=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>> 10), gnupg1
+Build-Depends: debhelper (>> 10), gnupg
 Standards-Version: 4.1.3
 
 Package: debian-ports-archive-keyring
 Architecture: all
 Multi-Arch: foreign
-Depends: gpgv, apt, ${misc:Depends}
-Recommends: gnupg
-Breaks: apt (<< 0.7.25.1)
+Depends: ${misc:Depends}
 Description: GnuPG archive keys of the debian-ports archive
  The debian-ports archive digitally signs its Release files. This package
  contains the archive keys used for that.
