## debian-ports-archive-keyring 2019.11.05~deb10u1%2Brebuild

=== debian/changelog ===
debian-ports-archive-keyring (2019.11.05~deb10u1+rebuild) buster; urgency=medium

  * Upload to buster.  Closes: #952655.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 09 Jul 2020 21:29:09 +0200
