## debian-ports-archive-keyring 2020.01.11

=== debian/changelog ===
debian-ports-archive-keyring (2020.01.11) unstable; urgency=medium

  * Move the 2019 key (ID: DA1B2CEA81DCBC61) to the removed keyring.
  * Add "Debian Ports Archive Automatic Signing Key (2022)
    <ftpmaster@ports-master.debian.org>" (ID: 5A88D659DCB811BB).
  * Switch to debhelper 12.
  * Set Rules-Requires-Root: no.
  * Rename XC-Package-Type to Package-Type.
  * Upgrade Standard-Version to 4.5.1 (no changes).
  * Drop postinst script, upgrades from Wheezy are not supported.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 11 Jan 2021 00:29:46 +0100
