## debian-ports-archive-keyring 2020.02.02

=== debian/changelog ===
debian-ports-archive-keyring (2020.02.02) unstable; urgency=medium

  * Move the 2020 key (ID: 84C573CD4E1AFD6C) to the removed keyring.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 02 Feb 2021 19:12:30 +0100
