=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>> 10), gnupg
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 12), gnupg
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 
 Package: debian-ports-archive-keyring
 Architecture: all
@@ -14,7 +15,7 @@
  contains the archive keys used for that.
 
 Package: debian-ports-archive-keyring-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: all
 Recommends: gpgv-udeb
