## debian-ports-archive-keyring 2020.02.02build1

=== debian/changelog ===
debian-ports-archive-keyring (2020.02.02build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:43 +0100
