## debian-ports-archive-keyring 2022.02.15~deb11u1

=== debian/changelog ===
debian-ports-archive-keyring (2022.02.15~deb11u1) bullseye; urgency=medium

  * Upload to bullseye.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 24 Feb 2022 22:54:45 +0100

debian-ports-archive-keyring (2022.02.15) unstable; urgency=medium

  * Move the 2021 key (ID: 5A88D659DCB811BB) to the removed keyring. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Feb 2022 13:04:48 +0100

debian-ports-archive-keyring (2021.12.30) unstable; urgency=medium

  * Add "Debian Ports Archive Automatic Signing Key (2023)
    <ftpmaster@ports-master.debian.org>" (ID: B523E5F3FC4E5F2C).
  * Upgrade Standard-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 30 Dec 2021 17:12:11 +0100
