## debian-ports-archive-keyring 2022.02.15

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 12), gnupg
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 
 Package: debian-ports-archive-keyring
 Architecture: all
