=== debian/rules ===
#!/usr/bin/make -f

GPG_OPTIONS:=--no-options --no-default-keyring --no-auto-check-trustdb

%:
	dh $@

override_dh_auto_build:
	mkdir -p $(CURDIR)/build

	# Build keyrings
	mkdir -p $(CURDIR)/build/keyrings
	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/active-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring.gpg
	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/removed-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring-removed.gpg

	# Build fragment files
	mkdir -p $(CURDIR)/build/trusted.gpg.d
	set -e ; \
	for k in `ls $(CURDIR)/active-keys` ; do \
	    gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/active-keys/$$k > $(CURDIR)/build/trusted.gpg.d/$${k%.key}.gpg ; \
	done

override_dh_auto_clean:
	rm -fr $(CURDIR)/build
