## debian-ports-archive-keyring 2023.02.01~deb11u1

=== debian/changelog ===
debian-ports-archive-keyring (2023.02.01~deb11u1) bullseye; urgency=medium

  * Upload to bullseye.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 05 Feb 2023 22:38:24 +0100

debian-ports-archive-keyring (2023.02.01) unstable; urgency=high

  * Set the priority to high as it fixes issues already affected debian-ports.
  * Move the 2022 key (ID: E852514F5DF312F6) to the removed keyring.
  * Extend the 2023 key (ID: B523E5F3FC4E5F2C) by one year to fix the wrong
    expiration date.
  * Extend the 2024 key (ID: 8D69674688B6CB36) by one year to fix the wrong
    expiration date.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Feb 2023 07:59:29 +0100

debian-ports-archive-keyring (2023.01.07) unstable; urgency=medium

  * Add Debian Ports Archive Automatic Signing Key (2024)
    <ftpmaster@ports-master.debian.org> (ID: 8D69674688B6CB36).
  * Upgrade Standards-Version to 4.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 07 Jan 2023 19:16:32 +0100
