## debian-ports-archive-keyring 2024.01.05~deb11u1

=== debian/changelog ===
debian-ports-archive-keyring (2024.01.05~deb11u1) bullseye; urgency=medium

  * Upload to bullseye.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 23 Jan 2024 22:32:56 +0100

debian-ports-archive-keyring (2024.01.05) unstable; urgency=medium

  * Add Debian Ports Archive Automatic Signing Key (2025)
    <ftpmaster@ports-master.debian.org> (ID: 3AF65F93D6FBC5B9).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 05 Jan 2024 22:27:05 +0100
