## debian-ports-archive-keyring 2024.01.05~deb12u1

=== debian/changelog ===
debian-ports-archive-keyring (2024.01.05~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 23 Jan 2024 22:32:07 +0100
