## debian-ports-archive-keyring 2024.02.02

=== debian/changelog ===
debian-ports-archive-keyring (2024.02.02) unstable; urgency=medium

  * Remove the obsolete debian-ports-archive-2023.gpg conffile on upgrade.
    Closes: #1062406.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 02 Feb 2024 00:44:18 +0100

debian-ports-archive-keyring (2024.01.31) unstable; urgency=medium

  * Move the 2023 key (ID: B523E5F3FC4E5F2C) to the removed keyring.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Jan 2024 23:16:12 +0100
