## debian-ports-archive-keyring 2025.01.01

=== debian/changelog ===
debian-ports-archive-keyring (2025.01.01) unstable; urgency=medium

  * Add Vcs-git and Vcs-browser to debian/control
  * Switch to debhelper 13
  * Bump Standards-Version to 4.7.0 (no changes)
  * DEP17: Move all aliased files to /usr.
  * Add Debian Ports Archive Automatic Signing Key (2026)
    <ftpmaster@ports-master.debian.org> (ID: C6894E6BB25B9C99)
  * Switch to use ASCII-armoured fragments for APT trust

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Jan 2025 18:13:25 +0100
