## debian-ports-archive-keyring 2025.02.01~deb12u1

=== debian/changelog ===
debian-ports-archive-keyring (2025.02.01~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm:
    - gbp.conf: change branch to bookworm
    - Revert "DEP17: Move all aliased files to /usr."

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 07 Mar 2025 19:28:33 +0100

debian-ports-archive-keyring (2025.02.01) unstable; urgency=medium

  * Move the 2024 key (ID: 8D69674688B6CB36) to the removed keyring

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 01 Feb 2025 12:49:03 +0100
