## debian-ports-archive-keyring 2025.02.01

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper-compat (= 12), gnupg
+Build-Depends: debhelper-compat (= 13), gnupg
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/aurel32/debian-ports-archive-keyring.git
+Vcs-Browser: https://salsa.debian.org/aurel32/debian-ports-archive-keyring
 
 Package: debian-ports-archive-keyring
 Architecture: all
