=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	mkdir -p $(CURDIR)/build/trusted.gpg.d
 	set -e ; \
 	for k in `ls $(CURDIR)/active-keys` ; do \
-	    gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/active-keys/$$k > $(CURDIR)/build/trusted.gpg.d/$${k%.key}.gpg ; \
+	    gpg $(GPG_OPTIONS) --armor --no-keyring --import-options import-export --import $(CURDIR)/active-keys/$$k > $(CURDIR)/build/trusted.gpg.d/$${k%.key}.asc ; \
 	done
 
 override_dh_auto_clean:
