## debian-ports-archive-keyring 2025.04.05

=== debian/changelog ===
debian-ports-archive-keyring (2025.04.05) unstable; urgency=medium

  [ Guillem Jover ]
  * Add .gitignore files
  * Use OpenPGP instead of GnuPG when referring to the specification
  * Rename keyrings from .gpg to .pgp

  [ Aurelien Jarno ]
  * Rewrite debian/copyright in Machine-readable format
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 05 Apr 2025 18:06:48 +0200
