=== debian/control ===
Source: debian-ports-archive-keyring
Section: misc
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper-compat (= 13), gnupg
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/aurel32/debian-ports-archive-keyring.git
Vcs-Browser: https://salsa.debian.org/aurel32/debian-ports-archive-keyring

Package: debian-ports-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: OpenPGP archive certificates of the debian-ports archive
 The debian-ports archive digitally signs its Release files. This package
 contains the archive certificates used for that.

Package: debian-ports-archive-keyring-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Recommends: gpgv-udeb
Description: OpenPGP certificates of the debian-ports archive
 The debian-ports archive digitally signs its Release files. This package
 contains the archive certificates used for that, in a minimal form for use
 in the installer.
