=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 	# Build keyrings
 	mkdir -p $(CURDIR)/build/keyrings
-	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/active-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring.gpg
-	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/removed-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring-removed.gpg
+	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/active-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring.pgp
+	gpg $(GPG_OPTIONS) --no-keyring --import-options import-export --import $(CURDIR)/removed-keys/* > $(CURDIR)/build/keyrings/debian-ports-archive-keyring-removed.pgp
 
 	# Build fragment files
 	mkdir -p $(CURDIR)/build/trusted.gpg.d
