## debian-ports-archive-keyring 2025.12.30

=== debian/changelog ===
debian-ports-archive-keyring (2025.12.30) unstable; urgency=medium

  * Add Debian Ports Archive Automatic Signing Key (2027)
    <ftpmaster@ports-master.debian.org> (ID: C5934E9A2B1BE090)
  * Drop Rules-Requires-Root field from debian/control, now obsolete
  * Bump Standards-Version to 4.7.3 (no changes)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 30 Dec 2025 14:18:26 +0100
