## debian-ports-archive-keyring 2026.02.04~deb13u1

=== debian/changelog ===
debian-ports-archive-keyring (2026.02.04~deb13u1) trixie; urgency=medium

  * Rebuild for trixie:
    - gbp.conf: change branch to trixie

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 28 Feb 2026 23:25:04 +0100

debian-ports-archive-keyring (2026.02.04) unstable; urgency=medium

  * Move the 2025 key (ID: 3AF65F93D6FBC5B9) to the removed keyring

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 04 Feb 2026 22:00:09 +0100
